httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: PHP5.3.6
Date Fri, 15 Apr 2011 21:01:24 GMT
On Fri, Mar 18, 2011 at 10:24 AM, Rich Bowen <rbowen@rcbowen.com> wrote:
> PHP5.3.6 was just released, and the Windows binaries are built with VC9, meaning that
it won't work with our Windows binaries. I know that it's been discussed before, and there's
a plan to move to VC9, but as of last week, the official PHP build doesn't run with the official
Apache httpd build. The PHP website recommends that folks use the Apache Lounge build.

I just got mod_fcgid to build under MinGW, of course tried phpinfo()
as the "hello world" of FastCGI as far as I'm concerned, did so using
the binary build from php.net, noticed the "Compiler 	MSVC9 (Visual
C++ 2008) " row in the pretty table, and recalled this thread.

FastCGI is a way to get us out of all sorts of dark alleys; let's be
sure to keep it in mind as one of the tools to address binary
compatibility issues, PHP-centered or not.

Mime
View raw message